.:.
Oud 07-09-2018, 13:19   #1
Shockwave
heeft een status
 
 
Airworker sinds: Sep 2012
Locatie: Nederland
Berichten: 24
Brevet: CPL
Typeratings: -
Uren: 1000
ME-IR hernieuwen

Hallo,

Mijn ME-IR is verlopen (<3 mnd) en nu wil ik hem vernieuwen. Ik mag hem op de sim doen gezien ik vorig jaar hem actual heb gedaan. Kan iemand mij een vliegschool aanraden?

Ik heb wings over holland al gecontacteerd, echter vragen die Ä245 voor een uur FNPT II sim en dat is dan nog excl. examinator. Ik kan me bijna niet voorstellen dat het zo duur is, en vandaar ook dat ik opzoek ben naar een goedkopere oplossing.

Alvast bedankt!
Shockwave is offline   Met citaat antwoorden
Oud 07-09-2018, 14:12   #2
flyingviking
heeft nog geen status
 
 
Airworker sinds: Jan 2001
Locatie: Netherlands
Berichten: 889
Brevet: CPL/IR
Typeratings: none
Uren: N/B
Is nogal prijzig ja.

Indien je je IR moet vernieuwen, denk dan ook even aan de nieuwe PBN-eisen. Zie informatieblad ILT:

https://www.ilent.nl/documenten/publ...ntroductie-pbn

Bij deze het overzicht over vliegscholen die deze cursus in Nederland aan mogen bieden:
https://www.ilent.nl/documenten/publ...pbn-conversion

Ik heb geen ervaring met genoemde scholen maar ik zou er eentje van bovenstaande lijst kiezen.

Laatst aangepast door flyingviking : 07-09-2018 om 14:12 Reden: Taalvaud
flyingviking is offline   Met citaat antwoorden
Oud 08-09-2018, 11:36   #3
Shockwave
heeft een status
 
 
Airworker sinds: Sep 2012
Locatie: Nederland
Berichten: 24
Brevet: CPL
Typeratings: -
Uren: 1000
Bedankt voor de heads up, had ik nog niet aan gedacht!
Shockwave is offline   Met citaat antwoorden
Antwoord

Onderwerpopties
Weergavemodus

Plaatsingsregels
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is Aan
Smilies zijn Aan
[IMG] code is Aan
HTML code is Uit

Forumnavigatie


Alle tijden zijn UTC +2. De tijd is nu 20:26.


Forum software: vBulletin, versie 3.8.4
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
Integrated by BBpixel Team 2018 :: jvbPlugin R1012.365.1